#voice {
  position: relative;
  padding-top: 55px;
  padding-bottom: 105px;
  background-color: #F9F9F9;
}
@media screen and (max-width: 999px) {
  #voice {
    padding-bottom: 30px;
    padding-top: 30px;
  }
}

.voice__title {
  flex-direction:column;
  align-items: center;
  justify-content: center;
}

.voice__title p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #1f1f1f;    
}

@media screen and (max-width: 999px) {
  .voice__title p {
      font-size: 24px;
  }
}

.voice__title h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #1f1f1f;    
}

.voice__charm {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.voice__topBg {
  width: 100%;
}

.voice__middleBg {
  position: absolute;
  top: 9.6%;
  left: 0;
  width: 100%;
  height: calc(100% - 9.6%);
  background: #ff8611;

  z-index: -1;
}

.voice__container {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .voice__container {
    margin-top: 0;
  }
}

#voice .sectionTitleWrapper {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#voice .sectionTitleJa h2::before {
  left: -57%;
}
#voice .sectionTitleJa h2::after {
  right: -57%;
}

.voice__itemsWrapper {
  position: relative;
  z-index: 1;
  margin-top: 29px;
}

.voice__items__button {
  position: absolute;
  z-index: 1;
  width: 70px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  cursor: pointer;
}

@media screen and (max-width: 999px) {
  .voice__items__button {
    width: 30px;
  }
}

.voice__items__button:hover {
  opacity: 0.7;
}

.voice__items__button--prev {
  left: 11.8%;
}

.voice__items__button--next {
  right: 11.8%;
}

@media screen and (max-width: 999px) {
  .voice__items__button--prev {
    left: 2%;
  }

  .voice__items__button--next {
    right: 2%;
  }
}

.voice__items .slick-track {
  display: flex;
  gap: 30.5px;
}

.voice__item {
  max-width: 1000px;
  width: 100%;
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 44px 112.5px 67px 92px;
  display: flex !important;
  border: 1px solid #707070;
}

@media screen and (max-width: 999px) {
  .voice__item {
    flex-direction: column;
    max-width: 335px;
    padding: 20px;
  }
}

.voice__itemInfo {
  width: 29.416%;
}

@media screen and (max-width: 999px) {
  .voice__itemInfo {
    width: 100%;
  }
}

.voice__itemImage {
  width: 100%;
  margin-top: 10px;
  margin-left: 4px;
}

@media screen and (max-width: 999px) {
  .voice__itemImage {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
}

.voice__itemImage img {
  width: 100%;
}

.voice__itemInfoDetails {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 28px;
  gap: 13px;
}

.voice__itemInfoDetail {
  display: flex;
  gap: 10px;
  border-bottom: 2px solid #f5f5f7;
  padding-bottom: 7px;
  position: relative;
}

.voice__itemInfoDetail::before {
  position: absolute;
  display: block;
  content: "";
  height: 2px;
  width: 20%;
  bottom: 0;
  left: 2.4%;
  transform: translateY(110%);
  background-color: #333333;
}

.voice__itemInfoDetailHead {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #222;
  width: 53px;
  text-align: center;
}

.voice__itemInfoDetailContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #222;
}

.voice__itemText {
  width: 62.855%;
}

@media screen and (max-width: 999px) {
  .voice__itemText {
    width: 100%;
  }
}

.voice__itemHead {
  display: flex;
  flex-direction: column;
  position: relative;
}

.voice__itemHead::before {
  position: absolute;
  display: block;
  content: "";
  left: -0.5%;
  top: 57%;
  transform: translateY(-50%);
  width: 3px;
  height: 86%;
  background-color: #ff8611;
}

.voice__itemHead p {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 10px;
  letter-spacing: 0.14em;
  text-align: left;
  color: #fff;
  display: inline-block;
  background-color: #000;
  padding: 0px;
  text-align: center;
  width: 68px;
  margin-left: 17px;
  margin-top: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.voice__itemHead h3 {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 20px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #222;
  margin: 5px 0 0 14px;
}

@media screen and (max-width: 999px) {
  .voice__itemHead h3 {
    font-size: 16px;
  }
}

.voice__itemContent {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 2;
  text-align: left;
  color: #222;
  margin-top: 22px;
}


.voice__itemPrice {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-top: 35px;
}

@media screen and (max-width: 999px) {
  .voice__itemPrice {
    flex-direction:column;
    gap: 0px;
    margin-top: 15px;
    align-items: flex-start;
  }
}

.voice__itemPriceCat {
  font-family: "Noto Sans JP";
font-weight: bold;
font-size: 16px;
letter-spacing: 0.04em;
text-align: left;
color: #fff;
padding: 15px 11px;
background-color: #333333;
}

@media screen and (max-width: 999px) {
  .voice__itemPriceCat {
    font-size: 14px;
    padding: 5px 10px;
  }
}

.voice__itemPriceContent {
  display: flex;
  flex-direction:column;
}

.voice__itemPriceContentInfo {
  font-family: "Noto Sans JP";
font-weight: bold;
font-size: 17px;
letter-spacing: 0.04em;
text-align: left;
color: #222;
}

@media screen and (max-width: 999px) {
  .voice__itemPriceContentInfo {
    font-size: 15px;
  }
}

.voice__itemPriceContentYen {
  font-family: "Noto Sans JP";
font-weight: bold;
font-size: 29px;
letter-spacing: 0.04em;
text-align: left;
color: #222;
}

@media screen and (max-width: 999px) {
  .voice__itemPriceContentInfo {
    font-size: 20px;
  }
}